ci: fix location of fuzzer corpora on VSTS When using VSTS-based builds, we are in a different location than when doing Travis builds. Due to this, the relative path to our fuzzer corpora does not work on VSTS. Fix it by using `${SOURCE_DIR}` instead.
diff --git a/ci/test.sh b/ci/test.sh
index 0a1cff2..a9a8537 100755
--- a/ci/test.sh
+++ b/ci/test.sh
@@ -191,7 +191,7 @@ if [ -z "$SKIP_FUZZERS" ]; then
echo "##############################################################################"
for fuzzer in fuzzers/*_fuzzer; do
- "${fuzzer}" "../fuzzers/corpora/$(basename "${fuzzer%_fuzzer}")" || die $?
+ "${fuzzer}" "${SOURCE_DIR}/fuzzers/corpora/$(basename "${fuzzer%_fuzzer}")" || die $?
done
fi